<section class="pricing__section">
    <div class="container">
        <h3 class="pricing__title">Fork Subscription Pricing</h3>

        <div class="pricing__items">
            <div class="pricing__item">
                <h4 class="pricing__item-title">Student</h4>
                <p class="pricing__item-price">$29</p>
                <p class="pricing__item-period">per month</p>
                <div class="separator white__separator pricing__separator"></div>
                <p class="pricing__item-license">Fee Personal <br>License</p>
                <button class="button pricing__button">Purchase</button>
            </div>
            <div class="pricing__item">
                <h4 class="pricing__item-title">professional</h4>
                <p class="pricing__item-price">$59</p>
                <p class="pricing__item-period">per month</p>
                <div class="separator white__separator pricing__separator"></div>
                <p class="pricing__item-license">Professional License <br>Email Support</p>
                <button class="button pricing__button">Purchase</button>
            </div>
            <div class="pricing__item main__item">
                <h4 class="pricing__item-title">agency</h4>
                <p class="pricing__item-price">$99</p>
                <p class="pricing__item-period">per month</p>
                <div class="separator white__separator pricing__separator"></div>
                <p class="pricing__item-license">1-12 Team Members <br>Phone Support</p>
                <button class="button pricing__button">Purchase</button>
            </div>
            <div class="pricing__item">
                <h4 class="pricing__item-title">enterprise</h4>
                <p class="pricing__item-price">$159</p>
                <p class="pricing__item-period">per month</p>
                <div class="separator white__separator pricing__separator"></div>
                <p class="pricing__item-license">Unlimited Team Members <br>24/ 7 Phone Support</p>
                <button class="button pricing__button">Purchase</button>
            </div>
        </div>
    </div>
</section>